{
	"103001942_0": "\"Saving people... My swords aren't for harm. They're wings meant to lift and guide others.\"",
	"103001942_1": "\"Kanade, and all my other friends, showed me that I was more than just a sword.\"",
	"103001942_2": "\"That girl doesn't need a sword to sever connections. She needs wings so that she can fly to a world beyond!\"",
	"103001942_3": "\"I need to tell her that, and make sure she understands!\"",
	"103001942_4": "\"That's why I've clad myself in a miracle—\"",
	"103001942_5": "\"—and why I'll pick myself back up as many times as I have to!\"",
	"103001942_6": "\"The wings of a phoenix that has performed alongside its companions can't be extinguished so easily!\""
}